<?php

namespace Database\Seeders;

use App\Models\TaxRate;
use Illuminate\Database\Seeder;

class TaxRateSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        TaxRate::create(['name' => 'GST', 'value' => 5.00]);
        TaxRate::create(['name' => 'PST', 'value' => 7.00]);
        TaxRate::create(['name' => 'HST', 'value' => 13.00]);
    }
}
